package com.uiui.zyappstore.bean;

import java.io.Serializable;

public class UserInfo implements Serializable {

    private static final long serialVersionUID = -5268233433601073239L;

    private int id;
    private String sn_value;
    private String sn_name;
    private String sn_phone;
    private String grade;
    private String sn_app;
    private String sn_area;
    private int admin_id;
    private String is_delete;
    private String is_reset;
    private String is_lock;
    private String school;
    private String createtime;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getSn_value() {
        return sn_value;
    }

    public void setSn_value(String sn_value) {
        this.sn_value = sn_value;
    }

    public String getSn_name() {
        return sn_name;
    }

    public void setSn_name(String sn_name) {
        this.sn_name = sn_name;
    }

    public String getSn_phone() {
        return sn_phone;
    }

    public void setSn_phone(String sn_phone) {
        this.sn_phone = sn_phone;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getSn_app() {
        return sn_app;
    }

    public void setSn_app(String sn_app) {
        this.sn_app = sn_app;
    }

    public String getSn_area() {
        return sn_area;
    }

    public void setSn_area(String sn_area) {
        this.sn_area = sn_area;
    }

    public int getAdmin_id() {
        return admin_id;
    }

    public void setAdmin_id(int admin_id) {
        this.admin_id = admin_id;
    }

    public String getIs_delete() {
        return is_delete;
    }

    public void setIs_delete(String is_delete) {
        this.is_delete = is_delete;
    }

    public String getIs_reset() {
        return is_reset;
    }

    public void setIs_reset(String is_reset) {
        this.is_reset = is_reset;
    }

    public String getIs_lock() {
        return is_lock;
    }

    public void setIs_lock(String is_lock) {
        this.is_lock = is_lock;
    }

    public String getCreatetime() {
        return createtime;
    }

    public void setCreatetime(String createtime) {
        this.createtime = createtime;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }
}
